Problème Serveur en 1.4.2 et moi en 1.4.4 !

Aller en bas

Résolu Problème Serveur en 1.4.2 et moi en 1.4.4 !

Message  Faucon le Mer 14 Nov - 17:57

Je voudrais juste savoir comment faire pour que mon Minecraft [Version Cracké] soit en 1.4.2 pour qu'il soit compatible avec le serveur ! j'attends vos réponses lol! afro

Faucon

Messages : 2
Date d'inscription : 03/09/2012

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Résolu Re: Problème Serveur en 1.4.2 et moi en 1.4.4 !

Message  h4ckr0 le Mer 14 Nov - 20:27

Salut !
Télécharge le launcher il sera en 1.4.2 : mediafire.com ?d1clufcbg50o340

_________________
h4ckr0


avatar
h4ckr0
Admin

Messages : 261
Date d'inscription : 04/04/2012
Age : 22
Localisation : Bretagne

Voir le profil de l'utilisateur http://www.cityworldcraft.com

Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum